package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m0507t00</tt>. 
 * The table <tt>m0507t00</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0507T00 ( 
  COD_EMPL_07      	VARCHAR2 (4)    NOT NULL, 
  NOMBRE_07      	VARCHAR2 (100), 
  PRECHORA_07      	NUMBER (8,2), 
  PRIMARY KEY ( COD_EMPL_07 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bEmpleado
    implements java.io.Serializable{

  private String emp_codigo    = "0";
  private String emp_nombre    = "";
  private double emp_precio    = 0.00;
  private String emp_alta    = "";
  
  public String getEmp_codigo(){return emp_codigo;} 
  public void setEmp_codigo(String n){emp_codigo = n;}
  
  public String getEmp_nombre(){return emp_nombre;}  
  public void setEmp_nombre(String n){emp_nombre = n;}
  
  public double getEmp_precio(){return emp_precio;}  
  public void setEmp_precio(double n){emp_precio = n;}
  
  public String getEmp_alta(){return emp_alta;}  
  public void setEmp_alta(String n){emp_alta = n;}
  

  public String toString(){
    String s = "";
    s += "[Codigo empleado = " + emp_codigo + "]";    
    s += "[Nombre empleado = " + emp_nombre + "]";
    s += "[precio empleado = " + emp_precio + "]";
    s += "[alta empleado = " + emp_alta + "]";
    return s;
  }
 }